<VirtualHost *:80>
	ServerName www.iainbengkulu.ac.id
	ServerAlias iainbengkulu.ac.id
	ServerAdmin webmaster@iainbengkulu.ac.id
	DocumentRoot /var/www/html/iain
	ErrorLog ${APACHE_LOG_DIR}/error.log
	CustomLog ${APACHE_LOG_DIR}/access.log combined

<Directory /var/www/html/iain>
	Options Indexes FollowSymLinks MultiViews
	AllowOverride None
	Order allow,deny
	Allow from all
</Directory>
</VirtualHost>

<VirtualHost *:80>
	ServerName www.syariah.iainbengkulu.ac.id
	ServerAlias syariah.iainbengkulu.ac.id
	ServerAdmin webmaster@syariah.iainbengkulu.ac.id
	DocumentRoot /var/www/html/syariah
	ErrorLog ${APACHE_LOG_DIR}/error.log
	CustomLog ${APACHE_LOG_DIR}/access.log combined

<Directory /var/www/html/syariah>
	Options Indexes FollowSymLinks MultiViews
	AllowOverride None
	Order allow,deny
	Allow from all
</Directory>
</VirtualHost>

<VirtualHost *:80>
	ServerName www.febis.iainbengkulu.ac.id
	ServerAlias febis.iainbengkulu.ac.id
	ServerAdmin webmaster@febis.iainbengkulu.ac.id
	DocumentRoot /var/www/html/febis
	ErrorLog ${APACHE_LOG_DIR}/error.log
	CustomLog ${APACHE_LOG_DIR}/access.log combined

<Directory /var/www/html/febis>
	Options Indexes FollowSymLinks MultiViews
	AllowOverride None
	Order allow,deny
	Allow from all
</Directory>
</VirtualHost>

<VirtualHost *:80>
	ServerName www.ftt.iainbengkulu.ac.id
	ServerAlias ftt.iainbengkulu.ac.id
	ServerAdmin webmaster@ftt.iainbengkulu.ac.id
	DocumentRoot /var/www/html/ftt
	ErrorLog ${APACHE_LOG_DIR}/error.log
	CustomLog ${APACHE_LOG_DIR}/access.log combined

<Directory /var/www/html/ftt>
	Options Indexes FollowSymLinks MultiViews
	AllowOverride None
	Order allow,deny
	Allow from all
</Directory>
</VirtualHost>

<VirtualHost *:80>
	ServerName www.uad.iainbengkulu.ac.id
	ServerAlias uad.iainbengkulu.ac.id
	ServerAdmin webmaster@uad.iainbengkulu.ac.id
	DocumentRoot /var/www/html/uad
	ErrorLog ${APACHE_LOG_DIR}/error.log
	CustomLog ${APACHE_LOG_DIR}/access.log combined

<Directory /var/www/html/uad>
	Options Indexes FollowSymLinks MultiViews
	AllowOverride None
	Order allow,deny
	Allow from all
</Directory>
</VirtualHost>

<VirtualHost *:80>
	ServerName www.pps.iainbengkulu.ac.id
	ServerAlias pps.iainbengkulu.ac.id
	ServerAdmin webmaster@pps.iainbengkulu.ac.id
	DocumentRoot /var/www/html/pps
	ErrorLog ${APACHE_LOG_DIR}/error.log
	CustomLog ${APACHE_LOG_DIR}/access.log combined

<Directory /var/www/html/pps>
	Options Indexes FollowSymLinks MultiViews
	AllowOverride None
	Order allow,deny
	Allow from all
</Directory>
</VirtualHost>

<VirtualHost *:80>
	ServerName www.puskom.iainbengkulu.ac.id
	ServerAlias puskom.iainbengkulu.ac.id
	ServerAdmin webmaster@puskom.iainbengkulu.ac.id
	DocumentRoot /var/www/html/puskom
	ErrorLog ${APACHE_LOG_DIR}/error.log
	CustomLog ${APACHE_LOG_DIR}/access.log combined

<Directory /var/www/html/puskom>
	Options Indexes FollowSymLinks MultiViews
	AllowOverride All
	Require all granted
	Order allow,deny
	Allow from all
</Directory>
</VirtualHost>

<VirtualHost *:80>
	ServerName www.iro.iainbengkulu.ac.id
	ServerAlias iro.iainbengkulu.ac.id
	ServerAdmin webmaster@iro.iainbengkulu.ac.id
	DocumentRoot /var/www/html/iro
	ErrorLog ${APACHE_LOG_DIR}/error.log
	CustomLog ${APACHE_LOG_DIR}/access.log combined

<Directory /var/www/html/iro>
	Options Indexes FollowSymLinks MultiViews
	AllowOverride All
	Require all granted
	Order allow,deny
	Allow from all
</Directory>
</VirtualHost>

<VirtualHost *:80>
	ServerName www.pusbakik.iainbengkulu.ac.id
	ServerAlias pusbakik.iainbengkulu.ac.id
	ServerAdmin webmaster@pusbakik.iainbengkulu.ac.id
	DocumentRoot /var/www/html/pusbakik
	ErrorLog ${APACHE_LOG_DIR}/error.log
	CustomLog ${APACHE_LOG_DIR}/access.log combined

<Directory /var/www/html/pusbakik>
	Options Indexes FollowSymLinks MultiViews
	AllowOverride All
	Require all granted
	Order allow,deny
	Allow from all
</Directory>
</VirtualHost>

<VirtualHost *:80>
	ServerName www.ukpbj.iainbengkulu.ac.id
	ServerAlias ukpbj.iainbengkulu.ac.id
	ServerAdmin webmaster@ukpbj.iainbengkulu.ac.id
	DocumentRoot /var/www/html/ukpbj
	ErrorLog ${APACHE_LOG_DIR}/error.log
	CustomLog ${APACHE_LOG_DIR}/access.log combined

<Directory /var/www/html/ukpbj>
	Options Indexes FollowSymLinks MultiViews
	AllowOverride All
	Require all granted
	Order allow,deny
	Allow from all
</Directory>
</VirtualHost>

<VirtualHost *:80>
	ServerName www.maktabah.iainbengkulu.ac.id
	ServerAlias maktabah.iainbengkulu.ac.id
	ServerAdmin webmaster@maktabah.iainbengkulu.ac.id
	DocumentRoot /var/www/html/maktabah
	ErrorLog ${APACHE_LOG_DIR}/error.log
	CustomLog ${APACHE_LOG_DIR}/access.log combined

<Directory /var/www/html/maktabah>
	Options Indexes FollowSymLinks MultiViews
	AllowOverride All
	Require all granted
	Order allow,deny
	Allow from all
</Directory>
</VirtualHost>

<VirtualHost *:80>
	ServerName www.data.iainbengkulu.ac.id
	ServerAlias data.iainbengkulu.ac.id
	ServerAdmin webmaster@data.iainbengkulu.ac.id
	DocumentRoot /var/www/html/data
	ErrorLog ${APACHE_LOG_DIR}/error.log
	CustomLog ${APACHE_LOG_DIR}/access.log combined

<Directory /var/www/html/data>
	Options Indexes FollowSymLinks MultiViews
	AllowOverride All
	Require all granted
	Order allow,deny
	Allow from all
</Directory>
</VirtualHost>

<VirtualHost *:80>
	ServerName www.lpm.iainbengkulu.ac.id
	ServerAlias lpm.iainbengkulu.ac.id
	ServerAdmin webmaster@lpm.iainbengkulu.ac.id
	DocumentRoot /var/www/html/lpm
	ErrorLog ${APACHE_LOG_DIR}/error.log
	CustomLog ${APACHE_LOG_DIR}/access.log combined

<Directory /var/www/html/lpm>
	Options Indexes FollowSymLinks MultiViews
	AllowOverride All
	Require all granted
	Order allow,deny
	Allow from all
</Directory>
</VirtualHost>

<VirtualHost *:80>
	ServerName www.lp2m.iainbengkulu.ac.id
	ServerAlias lp2m.iainbengkulu.ac.id
	ServerAdmin webmaster@lp2m.iainbengkulu.ac.id
	DocumentRoot /var/www/html/lppm
	ErrorLog ${APACHE_LOG_DIR}/error.log
	CustomLog ${APACHE_LOG_DIR}/access.log combined

<Directory /var/www/html/lppm>
	Options Indexes FollowSymLinks MultiViews
	AllowOverride All
	Require all granted
	Order allow,deny
	Allow from all
</Directory>
</VirtualHost>

<VirtualHost *:80>
	ServerName www.alumni.iainbengkulu.ac.id
	ServerAlias alumni.iainbengkulu.ac.id
	ServerAdmin webmaster@alumni.iainbengkulu.ac.id
	DocumentRoot /var/www/html/alumni
	ErrorLog ${APACHE_LOG_DIR}/error.log
	CustomLog ${APACHE_LOG_DIR}/access.log combined

<Directory /var/www/html/alumni>
	Options Indexes FollowSymLinks MultiViews
	AllowOverride All
	Require all granted
	Order allow,deny
	Allow from all
</Directory>
</VirtualHost>

<VirtualHost *:80>
	ServerName www.dosen.iainbengkulu.ac.id
	ServerAlias dosen.iainbengkulu.ac.id
	ServerAdmin webmaster@dosen.iainbengkulu.ac.id
	DocumentRoot /var/www/html/dosen
	ErrorLog ${APACHE_LOG_DIR}/error.log
	CustomLog ${APACHE_LOG_DIR}/access.log combined

<Directory /var/www/html/dosen>
	Options Indexes FollowSymLinks MultiViews
	AllowOverride All
	Require all granted
	Order allow,deny
	Allow from all
</Directory>
</VirtualHost>

<VirtualHost *:80>
	ServerName www.mahad.iainbengkulu.ac.id
	ServerAlias mahad.iainbengkulu.ac.id
	ServerAdmin webmaster@mahad.iainbengkulu.ac.id
	DocumentRoot /var/www/html/mahad
	ErrorLog ${APACHE_LOG_DIR}/error.log
	CustomLog ${APACHE_LOG_DIR}/access.log combined

<Directory /var/www/html/mahad>
	Options Indexes FollowSymLinks MultiViews
	AllowOverride All
	Require all granted
	Order allow,deny
	Allow from all
</Directory>
</VirtualHost>

# vim: syntax=apache ts=4 sw=4 sts=4 sr noet


